# -*- encoding: utf-8 -*-
# stub: ruby_version 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "ruby_version".freeze
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jan Lelis".freeze]
  s.date = "2022-04-25"
  s.description = "Provides a RubyVersion class to simplify checking for the right Ruby version in your programs.".freeze
  s.email = "mail@janlelis.de".freeze
  s.files = [".gitignore".freeze, ".rspec".freeze, ".travis.yml".freeze, "ChangeLog.rdoc".freeze, "Gemfile".freeze, "Gemfile.lock".freeze, "LICENSE.txt".freeze, "README.rdoc".freeze, "Rakefile".freeze, "lib/ruby_version.rb".freeze, "pkg/ruby_version-1.0.0.gem".freeze, "ruby_version.gemspec".freeze, "spec/ruby_version_spec.rb".freeze, "spec/spec_helper.rb".freeze]
  s.homepage = "https://github.com/janlelis/ruby_version".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.1.2".freeze
  s.summary = "Adds the RubyVersion pseudo-constant.".freeze
  s.test_files = ["spec/ruby_version_spec.rb".freeze, "spec/spec_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.1"])
    s.add_development_dependency(%q<rdoc>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 2.4"])
    s.add_development_dependency(%q<rubygems-tasks>.freeze, ["~> 0.2"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.0"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.1"])
    s.add_dependency(%q<rdoc>.freeze, ["~> 3.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 2.4"])
    s.add_dependency(%q<rubygems-tasks>.freeze, ["~> 0.2"])
  end
end
